Is The Convergence Bug With Chrome 29 And Onwards Now Occurring In Firefox 25? (Doc ID 1589407.1)

Last updated on SEPTEMBER 14, 2016

Applies to:

Oracle Communications Convergence - Version 2.0 and later
Information in this document applies to any platform.

Goal

The following bug:

Bug 17336270- Convergence does not load in Chrome 29 - "node.getAttribute is not a function"

that affects Google Chrome 29 and onwards for Convergence users, seems to also affect users using Firefox 25 and onwards.

This bug prevents some users from being able to login to Convergence, reply to email, or from being able to send any email.

Is there any patch or hotfix available?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms